
Signal Chain - Task #1465

Add Scope to the new way of plotting data (jroplot_data)

08/20/2018 11:04 PM - George Yong

Status: Closed Start date: 08/20/2018

Priority: Normal Due date: 08/28/2018

Assignee: George Yong % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: version 3.0 Spent time: 0.00 hour

Description

History

#1 - 08/20/2018 11:04 PM - George Yong

- % Done changed from 0 to 40

#2 - 08/20/2018 11:04 PM - George Yong

- Status changed from New to In progress

#3 - 08/21/2018 04:55 PM - George Yong

- Due date changed from 08/23/2018 to 08/28/2018

- % Done changed from 40 to 50

#4 - 08/21/2018 10:57 PM - George Yong

- % Done changed from 50 to 60

#5 - 08/22/2018 07:33 PM - George Yong

- % Done changed from 60 to 100

#6 - 08/22/2018 07:34 PM - George Yong

- % Done changed from 100 to 70

#7 - 09/06/2018 08:08 PM - George Yong

- % Done changed from 70 to 100

#8 - 09/06/2018 08:08 PM - George Yong

- Status changed from In progress to Closed
